[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkgapi: A KDE-based library for accessing various Google services via their public API

Name:libkgapi
Release:19.08.3-1mamba
Architecture:i586
Group:System/Libraries
Description:LibKGAPI is a KDE-based library for accessing various Google services via their public API.
Size:2.68 MB
Download:libkgapi-19.08.3-1mamba.i586.rpm
Source RPM:libkgapi
Provides:libKPimGAPIBlogger.so.5 libKPimGAPICalendar.so.5 libKPimGAPIContacts.so.5 libKPimGAPICore.so.5 libKPimGAPIDrive.so.5 libKPimGAPILatitude.so.5 libKPimGAPIMaps.so.5 libKPimGAPITasks.so.5 libkdexoauth2.so.3 libkgapi[=19.08.3-1mamba] libkgapi(x86-32)[=19.08.3-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libKF5CalendarCore.so.5 libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5Contacts.so.5 libKF5CoreAddons.so.5 libKF5JobWidgets.so.5 libKF5KIOCore.so.5 libKF5KIOWidgets.so.5 libKF5Service.so.5 libKF5Wallet.so.5 libKF5WidgetsAddons.so.5 libKF5WindowSystem.so.5 libKPimGAPICore.so.5 libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5DBus.so.5 libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5Positioning.so.5 libQt5PrintSupport.so.5 libQt5Qml.so.5 libQt5Quick.so.5 libQt5WebChannel.so.5 libQt5WebEngineCore.so.5 libQt5WebEngineWidgets.so.5 libQt5WebEngineWidgets.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libgcc_s.so.1 libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libkcalcore libkcompletion libkconfig libkcontacts libkcoreaddons libkjobwidgets libkio libkservice libkwallet libkwidgetsaddons libkwindowsystem libQt5Concurrent libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Positioning libQt5PrintSupport libQt5Qml libQt5Quick libQt5WebChannel libQt5WebEngine libQt5Widgets libQt5Xml glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6)
Required by:kdepim-runtime(i586) libkgapi-devel(i586) libkmailtransport(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/0e /usr/lib/.build-id/0e/0eb684cc24b585eb9325f0a3bef68881c6c8d8 /usr/lib/.build-id/52 /usr/lib/.build-id/52/9f5ec5f2081785b77152b0100ca7f11799da1f /usr/lib/.build-id/54 /usr/lib/.build-id/54/e41f19fe7d1e16f975db8f454fe46b3fc254b2 /usr/lib/.build-id/5c /usr/lib/.build-id/5c/7bf20755bfaba064b74c288219bfd797881e10 /usr/lib/.build-id/67 /usr/lib/.build-id/67/2e174f2c641ead765954788e1d46561f7ea9ab /usr/lib/.build-id/b7 /usr/lib/.build-id/b7/66d523e7a2d8227e141589d7a49638b8999bea /usr/lib/.build-id/dc /usr/lib/.build-id/dc/1b86203b70275f94f41aa0170bf3eccdd705a1 /usr/lib/.build-id/f2 /usr/lib/.build-id/f2/d5fe51789fdd391f896857725c951c27eb221d /usr/lib/.build-id/f8 /usr/lib/.build-id/f8/fa6e6ce2c2ca1b35638f31786883012e3a83dc /usr/lib/libKPimGAPIBlogger.so.5 /usr/lib/libKPimGAPIBlogger.so.5.12.3 /usr/lib/libKPimGAPICalendar.so.5 /usr/lib/libKPimGAPICalendar.so.5.12.3 /usr/lib/libKPimGAPIContacts.so.5 /usr/lib/libKPimGAPIContacts.so.5.12.3 /usr/lib/libKPimGAPICore.so.5 /usr/lib/libKPimGAPICore.so.5.12.3 /usr/lib/libKPimGAPIDrive.so.5 /usr/lib/libKPimGAPIDrive.so.5.12.3 /usr/lib/libKPimGAPILatitude.so.5 /usr/lib/libKPimGAPILatitude.so.5.12.3 /usr/lib/libKPimGAPIMaps.so.5 /usr/lib/libKPimGAPIMaps.so.5.12.3 /usr/lib/libKPimGAPITasks.so.5 /usr/lib/libKPimGAPITasks.so.5.12.3 /usr/lib/sasl2/libkdexoauth2.so.3 /usr/lib/sasl2/libkdexoauth2.so.3.0.0 /usr/share/doc/libkgapi-19.08.3 /usr/share/doc/libkgapi-19.08.3/LICENSE /usr/share/locale/ar/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/bs/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ca/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ca@valencia/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/cs/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/da/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/de/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/el/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/en_GB/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/es/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/et/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/fi/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/fr/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ga/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/gl/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/hu/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/it/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ja/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/kk/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/km/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ko/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/lt/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/mr/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/nb/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/nds/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/nl/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/nn/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/pl/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/pt/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/pt_BR/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ro/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ru/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/sk/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/sl/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/sr/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/sv/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/tr/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/ug/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/uk/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/zh_CN/LC_MESSAGES/libkgapi_qt.qm /usr/share/locale/zh_TW/LC_MESSAGES/libkgapi_qt.qm /usr/share/qlogging-categories5/libkgapi.categories

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.